import request from '@/utils/request'

export const org_list_tree = (data = {}) =>
  request({
    url: 'user/org/list_tree',
    data,
  })
export const org_add = (data = {}) =>
  request({
    url: 'user/org/add',
    data
  })

export const org_edit = (data = {}) =>
  request({
    url: 'user/org/edit',
    data
  })
export const org_delete = (data = {}) =>
  request({
    url: 'user/org/delete',
    data
  })
export const hdlx_list_tree = (data = {}) =>
  request({
    url: '/hdpb/hdlx/list_tree',
    data,
  })
export const hdlx_add = (data = {}) =>
  request({
    url: 'hdpb/hdlx/add',
    data
  })

export const hdlx_edit = (data = {}) =>
  request({
    url: 'hdpb/hdlx/edit',
    data
  })
export const hdlx_delete = (data = {}) =>
  request({
    url: 'hdpb/hdlx/delete',
    data
  })

export const addApi = () => request({})
export const deleteApi = () => request({})
export const editApi = () => request({})
